`<classCode>` | (classCode) contains the classification code used for this text in some standard classification system.
Attributes: |
`scheme` | identifies the classification system or taxonomy in use.
| Datatype: IDREF
| Values: must identify a `<taxonomy>` element.
| Default: #IMPLIED

Example

        <classCode scheme="DDC12">410</classCode>

Note
Tagset auxiliary tag set for TEI headers
Class
Filename `teihdr2`
Parents textClass
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT classCode     - -  (%phrase.seq)                      >
    <!ATTLIST classCode          %a.global
              scheme             IDREF               #IMPLIED       >

See 5.4.3

Back to index